{
  "version": "1.1.2",
  "notes": "Обновления через git.evilfox.cc",
  "url": "https://git.evilfox.cc/test2/navi/raw/branch/main/dist/navis-release/Navis.exe",
  "sha256": "b6fd14189e777383da7db4793c44568a9d516774f5d9bc11d63843db30dcac85",
  "mandatory": false
}